<?xml version="1.0" encoding="utf-8"?>
<soapenv:Envelope xmlns:soapenv="http://schemas.xmlsoap.org/soap/envelope/" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<soapenv:Header>
		<wsse:Security xmlns:wsse="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-secext-1.0.xsd" xmlns:wsu="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-utility-1.0.xsd" soapenv:mustUnderstand="1">
			<wsse:BinarySecurityToken EncodingType="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-soap-message-security-1.0#Base64Binary" ValueType="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-x509-token-profile-1.0#X509v3" wsu:Id="X509-C76D9546FF31C90DE114134514145983"> </wsse:BinarySecurityToken>
			<ds:Signature xmlns:ds="http://www.w3.org/2000/09/xmldsig#" Id="SIG-3">
				<ds:SignedInfo>
					<ds:CanonicalizationMethod Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#">
						<ec:InclusiveNamespaces xmlns:ec="http://www.w3.org/2001/10/xml-exc-c14n#" PrefixList="soapenv xsd xsi"/>
					</ds:CanonicalizationMethod>
					<ds:SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1"/>
					<ds:Reference URI="#id-2">
						<ds:Transforms>
							<ds:Transform Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#">
								<ec:InclusiveNamespaces xmlns:ec="http://www.w3.org/2001/10/xml-exc-c14n#" PrefixList="xsd xsi"/>
							</ds:Transform>
						</ds:Transforms>
						<ds:DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"/>
						<ds:DigestValue>/F2kQoRkVNU4WCYPPiZoG6lsZSo=</ds:DigestValue>
					</ds:Reference>
				</ds:SignedInfo>
				<ds:SignatureValue>LKAa6LAgX0x8qmQM0dSnrND/fOTlq46mgG/zZdscYqUkVnwmAeLaF0mrB4LiR6f+AIYHhzLdi7Bz
DwLaxJz63Pejbp07hBFr2aQ2gN2+P8p4A1iVgJO4c8gS5ZWmvNxI9dZ7drIwlxAZGR7SJ4RwmENj
IHbI/io6zMVMzel1aeu19r9beo3qLOWnRLNTuu+UCNpWJ2JR+58Z/N9UXO2vEzimEDaSpaQN4MsN
ltIwSC9/TOvjRr0MocZ5GgybvHJKF/AnirOXxU/3CGnRCCIlAffoC1v+D6Tmd4Ca/Uod4mTKnmtJ
yRdGQUlCIdjhTbj8NeOcuKKR8M23cKb4qooMaQ==</ds:SignatureValue>
				<ds:KeyInfo Id="KI-C76D9546FF31C90DE114134514145984">
					<wsse:SecurityTokenReference wsu:Id="STR-C76D9546FF31C90DE114134514145985">
						<wsse:Reference URI="#X509-C76D9546FF31C90DE114134514145983" ValueType="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-x509-token-profile-1.0#X509v3"/>
					</wsse:SecurityTokenReference>
				</ds:KeyInfo>
			</ds:Signature>
			<wsse:BinarySecurityToken EncodingType="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-soap-message-security-1.0#Base64Binary" ValueType="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-x509-token-profile-1.0#X509v3" wsu:Id="C76D9546FF31C90DE114134514142672"> </wsse:BinarySecurityToken>
			<xenc:EncryptedKey xmlns:xenc="http://www.w3.org/2001/04/xmlenc#" Id="EK-C76D9546FF31C90DE114134514142671">
				<xenc:EncryptionMethod Algorithm="http://www.w3.org/2001/04/xmlenc#rsa-1_5"/>
				<ds:KeyInfo xmlns:ds="http://www.w3.org/2000/09/xmldsig#">
					<wsse:SecurityTokenReference>
						<wsse:Reference URI="#C76D9546FF31C90DE114134514142672" ValueType="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-x509-token-profile-1.0#X509v3"/>
					</wsse:SecurityTokenReference>
				</ds:KeyInfo>
				<xenc:CipherData>
					<xenc:CipherValue>eOxFRdZb6eb/pfmAx4HsAjcuSKg/7w7u/MrgTQkIpzeW9oTOQ2jKRjLJSL3GMNv6Fk2EXovs3AbaUtLou3qyHCf35tOgXOE+XI79V8ffBqMNACIOoeCgaLXNhGfGM8g6VmAww0ZA/gUYiqsRt484+KEtgibrsI0hCrUAjxFjhT0=</xenc:CipherValue>
				</xenc:CipherData>
				<xenc:ReferenceList>
					<xenc:DataReference URI="#ED-1"/>
				</xenc:ReferenceList>
			</xenc:EncryptedKey>
		</wsse:Security>
	</soapenv:Header>
	<soapenv:Body xmlns:wsu="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-utility-1.0.xsd" wsu:Id="id-2">
		<ns1:Respuesta xmlns:ns1="http://intermediacion.redsara.es/scsp/esquemas/V3/respuesta">
			<ns1:Atributos>
				<ns1:IdPeticion>JM110414000000000000002117</ns1:IdPeticion>
				<ns1:NumElementos>1</ns1:NumElementos>
				<ns1:TimeStamp>2014-10-16T11:23:33.884+02:00</ns1:TimeStamp>
				<ns1:Estado>
					<ns1:CodigoEstado>0003</ns1:CodigoEstado>
					<ns1:LiteralError>Tramitado.</ns1:LiteralError>
				</ns1:Estado>
				<ns1:CodigoCertificado>NIVRENTI</ns1:CodigoCertificado>
			</ns1:Atributos>
			<ns1:Transmisiones>
				<ns1:TransmisionDatos>
					<ns1:DatosGenericos>
						<ns1:Emisor>
							<ns1:NifEmisor>Q2826000H</ns1:NifEmisor>
							<ns1:NombreEmisor>AEAT</ns1:NombreEmisor>
						</ns1:Emisor>
						<ns1:Solicitante>
							<ns1:IdentificadorSolicitante>S2833002E</ns1:IdentificadorSolicitante>
							<ns1:NombreSolicitante>Sª ESTADO AA.PP. SERVICIOS GENERALES</ns1:NombreSolicitante>
							<ns1:UnidadTramitadora>SG COORD ESTUDIOS E IMPULSO ADM ELECLT(MINHAP)</ns1:UnidadTramitadora>
							<ns1:Procedimiento>
								<ns1:CodProcedimiento>SVDR_20090505_000005</ns1:CodProcedimiento>
								<ns1:NombreProcedimiento>PRUEBAS DE INTEGRACION</ns1:NombreProcedimiento>
							</ns1:Procedimiento>
							<ns1:Finalidad>TEST INTEGRACIÓN SERVICIO WEB</ns1:Finalidad>
							<ns1:Consentimiento>Si</ns1:Consentimiento>
							<ns1:Funcionario>
								<ns1:NombreCompletoFuncionario>***</ns1:NombreCompletoFuncionario>
								<ns1:NifFuncionario>***</ns1:NifFuncionario>
							</ns1:Funcionario>
							<ns1:IdExpediente>ID/EXP22042013</ns1:IdExpediente>
						</ns1:Solicitante>
						<ns1:Titular>
							<ns1:TipoDocumentacion>NIF</ns1:TipoDocumentacion>
							<ns1:Documentacion>XXXXXXXXX</ns1:Documentacion>
							<ns1:NombreCompleto>ESPAÑOL ESPAÑOL JUAN</ns1:NombreCompleto>
							<ns1:Nombre>JUAN</ns1:Nombre>
							<ns1:Apellido1>ESPAÑOL</ns1:Apellido1>
							<ns1:Apellido2>ESPAÑOL</ns1:Apellido2>
						</ns1:Titular>
						<ns1:Transmision>
							<ns1:CodigoCertificado>NIVRENTI</ns1:CodigoCertificado>
							<ns1:IdSolicitud>JM110414000000000000002117</ns1:IdSolicitud>
							<ns1:IdTransmision>81434215658</ns1:IdTransmision>
							<ns1:FechaGeneracion>2014-10-16</ns1:FechaGeneracion>
						</ns1:Transmision>
					</ns1:DatosGenericos>
					<ns2:DatosEspecificos xmlns:ns2="http://intermediacion.redsara.es/scsp/esquemas/datosespecificos">
						<ns2:Cabecera>
							<ns2:CodRet>1000</ns2:CodRet>
							<ns2:DescripcionError/>
							<ns2:Referencia>81434215658</ns2:Referencia>
							<ns2:FechaEmision>2014-10-16</ns2:FechaEmision>
							<ns2:Ejercicio>2009</ns2:Ejercicio>
							<ns2:TipoRespuesta>IR</ns2:TipoRespuesta>
						</ns2:Cabecera>
						<ns2:irpf>
							<ns2:CabeceraRenta>
								<ns2:NifSolicitante>S2833002E</ns2:NifSolicitante>
								<ns2:NombreSolicitante>Sª ESTADO AA.PP. SERVICIOS GENERALES</ns2:NombreSolicitante>
								<ns2:PrimerDeclarante>XXXXXXXXX ESPAÑOL1 ESPAÑOL1 JUAN1</ns2:PrimerDeclarante>
								<ns2:SegundoTitular>XXXXXXXXX ESPAÑOL2 ESPAÑOL2 JUAN2</ns2:SegundoTitular>
								<ns2:Modelo>100</ns2:Modelo>
								<ns2:Tributacion>CONJUNTA</ns2:Tributacion>
								<ns2:OrigenDatos>PARTIDAS: ORIGINALES CONTRIBUYENTE</ns2:OrigenDatos>
							</ns2:CabeceraRenta>
							<ns2:NivelRenta>
								<ns2:NRLiteral>NIVEL DE RENTA</ns2:NRLiteral>
								<ns2:NRSigno>-</ns2:NRSigno>
								<ns2:NREnteros>19416</ns2:NREnteros>
								<ns2:NRDecimales>94</ns2:NRDecimales>
							</ns2:NivelRenta>
							<ns2:DatosEconomicos>
								<ns2:DECasilla>455</ns2:DECasilla>
								<ns2:DESigno>-</ns2:DESigno>
								<ns2:DEEnteros>19521</ns2:DEEnteros>
								<ns2:DEDecimales>64</ns2:DEDecimales>
							</ns2:DatosEconomicos>
							<ns2:DatosEconomicos>
								<ns2:DECasilla>465</ns2:DECasilla>
								<ns2:DEEnteros>104</ns2:DEEnteros>
								<ns2:DEDecimales>70</ns2:DEDecimales>
							</ns2:DatosEconomicos>
							<ns2:DatosEconomicos>
								<ns2:DECasilla>618</ns2:DECasilla>
								<ns2:DESigno>-</ns2:DESigno>
								<ns2:DEEnteros>19521</ns2:DEEnteros>
								<ns2:DEDecimales>64</ns2:DEDecimales>
							</ns2:DatosEconomicos>
							<ns2:DatosEconomicos>
								<ns2:DECasilla>630</ns2:DECasilla>
								<ns2:DEEnteros>0</ns2:DEEnteros>
								<ns2:DEDecimales>0</ns2:DEDecimales>
							</ns2:DatosEconomicos>
							<ns2:DatosEconomicos>
								<ns2:DECasilla>679</ns2:DECasilla>
								<ns2:DEEnteros>6987</ns2:DEEnteros>
								<ns2:DEDecimales>0</ns2:DEDecimales>
							</ns2:DatosEconomicos>
							<ns2:DatosCola>
								<ns2:DCDatosPersonales>
									<ns2:DCEstadoCivil>
										<ns2:DCFecha>31-12-2010</ns2:DCFecha>
										<ns2:DCContenido>CASADO</ns2:DCContenido>
									</ns2:DCEstadoCivil>
									<ns2:DCFechaNac>30-12-2010</ns2:DCFechaNac>
								</ns2:DCDatosPersonales>
								<ns2:DCDatosConyuge>
									<ns2:DCFechaNac>29-12-2010</ns2:DCFechaNac>
								</ns2:DCDatosConyuge>
								<ns2:DCDatosHijos>
									<ns2:DCNumHijos>
										<ns2:DCNombreHijo>ESPAÑOL ESPAÑOL HIJO0</ns2:DCNombreHijo>
										<ns2:DCFechaNacim>28-12-2010</ns2:DCFechaNacim>
										<ns2:DCFechaAdopc>27-12-2010</ns2:DCFechaAdopc>
									</ns2:DCNumHijos>
								</ns2:DCDatosHijos>
								<ns2:DCDatosVivienda>
									<ns2:DCNumViviendas>
										<ns2:DCContrib>DECLARANTE</ns2:DCContrib>
										<ns2:DCParticipac>50</ns2:DCParticipac>
										<ns2:DCRefCatastr>XXXXXXXXXXXXXXXXXXX0</ns2:DCRefCatastr>
										<ns2:DCSituacion>Territorio español excepto País Vasco y Navarra</ns2:DCSituacion>
										<ns2:DCTitularidad>PROPIEDAD</ns2:DCTitularidad>
									</ns2:DCNumViviendas>
									<ns2:DCNumViviendas>
										<ns2:DCContrib>CONYUGE</ns2:DCContrib>
										<ns2:DCParticipac>50</ns2:DCParticipac>
										<ns2:DCRefCatastr>XXXXXXXXXXXXXXXXXXX1</ns2:DCRefCatastr>
										<ns2:DCSituacion>Territorio español excepto País Vasco y Navarra</ns2:DCSituacion>
										<ns2:DCTitularidad>PROPIEDAD</ns2:DCTitularidad>
									</ns2:DCNumViviendas>
								</ns2:DCDatosVivienda>
							</ns2:DatosCola>
						</ns2:irpf>
					</ns2:DatosEspecificos>
				</ns1:TransmisionDatos>
			</ns1:Transmisiones>
		</ns1:Respuesta>
	</soapenv:Body>
</soapenv:Envelope>
